name = "Energía Propulsión"
kind = "energy"
type = "special"
effect = "Mientras esta carta esté unida a un Pokémon, proporciona 1 Energía [C]. Cuando unas esta carta de tu mano a uno de tus Pokémon en Banca, cambia ese Pokémon por tu Pokémon Activo."
